/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
a{
	color:#ad8a4e;
	
}
.fl-page-nav-right .fl-page-header-container{
	padding-top: 25px;
	padding-bottom: 25px;
}
.fl-page-nav .navbar-nav > li > a{
	padding: 10px 10px;
}
h1{
	margin-bottom: 40px;
}
p{
	margin-bottom: 25px;
}
.pageContent h1{
	margin-top: 0px;
}
.videogroup br{
	display: none;
}
.videogroup p{
	margin-bottom: 10px;
}
.pageContent ul li, .videogroup ul li{
	color: #777777;
    font-family: "Source Serif Pro",sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.85;
}
.pageContent ul{
	list-style-type: none;
	padding-left: 0px;
}
.videogroup ul{
	padding-left: 16px;
}
.findstore h2{
	font-family: "Playfair Display",sans-serif;
	color: #fefefe;
	font-size: 47px;
	font-weight: 400;
	line-height: 50px;
}
.findstore p a{
	font-family: "Playfair Display",sans-serif;
	color: #fefefe;
	font-size: 15px;
	font-weight: 400;
	line-height: 38px;
	padding: 5px 20px;
	border: 1px solid #fafafa;
}
.findstore p a:hover{
	text-decoration: none;	
	background-color: #ad8a4e;
	border-color: #ad8a4e;
	color: white;
}
.findstoresidebar{
	margin-top: 45px;
	marker-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
}
.fl-page-nav-right .fl-page-header-wrap {
	border-bottom: 0px;
  	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
  	margin-bottom: 2px;
}
.fl-page-footer-widgets{
	border-top: 0px;
}
.fl-page-footer-widgets-container{
	padding-top: 50px;
	padding-bottom: 10px;
}
footer div.fl-page-footer-text a i.fa.fa-facebook-square{
	font-size: 28px;
	display: inline-block;
	padding-right: 15px;
}
footer div.fl-page-footer-text a{
	font-family: "Playfair Display",sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
	line-height: 30px;
}
footer div.fl-page-footer-text a:hover{
	text-decoration: none;
}
footer .fl-page-footer-text-2 a:hover{
	text-decoration: underline !important;
}
.fl-page-footer-container{
	padding-top: 50px;
	padding-bottom: 50px;
}
.fl-page-footer{
	border-bottom: 7px solid #ad8a4e;
}
.fl-page-footer-text{
	padding-bottom: 0px;
}
#home-sliderpjc.frs-slideshow-container{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
#home-sliderpjc h4{
	max-width: 746px !important;
	font-family: "Playfair Display",sans-serif !important;
	color: #ffffff !important;
	font-size: 52px !important;
	font-weight: 400 !important;
	line-height: 60px !important;
	margin: 0 auto !important;
	padding-bottom: 60px !important;
}
#home-sliderpjc p a{
	font-family: "Playfair Display",sans-serif !important;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	line-height: 30px;
	display: inline-block;
	padding: 5px 40px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #fafafa;
	border-radius: 2px;
}
#home-sliderpjc p a:hover{
	background-color: #ad8a4e;
	text-decoration: none;
	color: white;
	border-color: #ad8a4e;
}
.sliderborder{
	width: 100%;
	height: 7px;
	background-color: #ad8a4e;
}
.slideroverlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(17, 17, 17, 0.4);
}
.videooverlay{
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #ad8a4e;
	opacity: 0.4
}
.frs-slideshow-container .frs-skin-default .frs-bullets-wrapper{
	display: none !important;
}
#gform_wrapper_1{
	margin-top: 0px !important;
}
.no-bullets{
	margin-top: 20px;
}
#gform_wrapper_1 label{
	font-family: "Source Serif Pro",sans-serif !important;
}
#gform_wrapper_1 input, #gform_wrapper_1 textarea{
	width: 100% !important;
}
#gform_submit_button_1, #addressSubmit{
	max-width: 150px !important;
	font-family: "Source Serif Pro",sans-serif !important;
	background-color: white !important;
	border-color: #ad8a4e !important;
	color: #ad8a4e !important;
}
#addressSubmit{
	padding: 9px 20px !important;
	margin-right: 15px !important;
}
#gform_submit_button_1:hover, #addressSubmit:hover{
	background-color: #ad8a4e !important;
	border-color: #ad8a4e !important;
	color: white !important;
}
footer .textwidget a:hover .videooverlay{
	display: block;
}
.videoplayer:hover {
	background-color: #ad8a4e;
    opacity: 0.55;
}
footer .textwidget {
	position: relative;
}
.carpet-range-links {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/wp-content/uploads/2017/02/carpet-buttons.jpg");
    background-origin: padding-box;
    background-position-x: left;
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    float: left;
    height: 96px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-indent: -200%;
    width: 314px;
}
.carpet-range-links.us-carpet {
    background-position-x: 0;
    background-position-y: 0;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 0;
}
.carpet-range-links.canada-carpet {
    background-position-x: 0;
    background-position-y: -94px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 0;
}
.carpet-range-links.us-carpet:hover {
    background-position-x: -314px;
    background-position-y: 0;
}
.carpet-range-links.canada-carpet:hover {
    background-position-x: -314px;
    background-position-y: -94px;
}
.carpet-range-links.au-carpet {
    background-position-x: 0;
    background-position-y: -190px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 0;
}
.carpet-range-links.nz-carpet {
    background-position-x: 0;
    background-position-y: -284px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 0;
    clear: left;
}
.carpet-range-links.au-carpet:hover {
    background-position-x: -314px;
    background-position-y: -190px;
}
.carpet-range-links.nz-carpet:hover {
    background-position-x: -314px;
    background-position-y: -284px;
}
#results_box {
	height: 505px !important;
	overflow-y: scroll !important;
}
#results_box{
	border: 1px solid #ccc;
}
#radiusSelect, #search_box_header, #addy_in_radius{
	display: none !important;
}
#search_box #search_box_form{
	background-color: white !important;
}
.location_distance{
	display: none !important;
}
.storelocatorlink, #slp_marker_website, .location_name{
	color: #ad8a4e !important;
}
.location_name{
	padding-left: 0px;
	padding-right: 10px;
}
#search_box #search_box_form #radius_in_submit{
	text-align: left !important;
}
#addressInput{
	height: 40px !important;
	margin-right: 20px !important;
}
#search_box #search_box_form label{
	text-align: left !important;
	width: 25% !important;
	font-family: "Source Serif Pro",sans-serif !important;
}
.store_locator_plus, .gm-style{
	font-family: "Source Serif Pro",sans-serif !important;
}
.fl-page-nav ul.sub-menu{
	width: 185px !important;
}
.videogroup a{
	display: block;
	max-width: 400px;
	height: auto;
	position: relative;
}
.videoplayer {
	position: absolute;
	top: 0px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/wp-content/uploads/2017/02/playbutton.png");
    background-origin: padding-box;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: opacity;
    transition-timing-function: linear;
    width: 100%;
    z-index: 9;
}

.fl-post-more-link { padding:10px; border: 1px solid #ad8a4e}

#fact-sheet {padding:40px; background-color: #f9f9f9;}
#timeline .bb-timline-dec ul{
	list-style: none; padding-left: 0;
}
td { padding:5px 10px; margin:5px; border:1px solid #fff; background-color:#f9f9f9}

@media (max-width: 1250px) {
	#home-sliderpjc h4{
		font-size: 50px !important;
		line-height: 45px !important;
	}
}
@media (max-width: 1080px) {
	#home-sliderpjc p a{
		margin-left: 10px;
		margin-right: 10px;
		padding-left: 30px;
		padding-right: 30px;
	}
	#home-sliderpjc h4{
		font-size: 45px !important;
		line-height: 45px !important;
	}
}
@media (max-width: 1000px) {
	#home-sliderpjc .frs-caption-content{
		width: 80% !important;
	}
	 .findstoresidebar{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width: 991px) {
	.fl-page-nav-right .fl-page-header-container{
		padding-bottom: 0px;
	}
}
@media (max-width: 960px) {
	#home-sliderpjc p a{
		padding-left: 20px;
		padding-right: 20px;
	}
	#addressInput{
		width: 70% !important;
	}
}
@media (max-width: 860px) {
	#home-sliderpjc p a{
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 790px) and (min-width: 768px){
	#search_box #search_box_form #radius_in_submit{
		width: 20% !important;
	}
}
@media (max-width: 767px) {
	#addy_in_address {
		display: block !important;
		clear: both !important;
		width: 100% !important;
		text-align: center !important;
		margin: 0 auto !important;
	}
	#addy_in_address label{
		display: block !important;
		margin: 0 auto !important;
	}
	#search_box #search_box_form label{
		text-align: center !important;
		width: 250px !important;
	}
	#addressSubmit{
		display: block !important;
		clear: both !important;
		width: 150px !important;
		margin: 0 auto !important;
		margin-bottom: 20px !important;
	}
	#addressInput{
		width: 280px !important;
	    margin: 0 auto !important;
	    text-align: center !important;
	    display: block !important;
	    float: none !important;
	}
	div#map {
	    box-shadow:  0px 0px 4px 4px rgba(0,0,0,0.1) !important;
	}
	div.sl_leftcol{
		width: 100% !important; 
		clear: both !important; 
		margin-bottom: 20px !important;
	}
	div.sl_rightcol{
		width: 100% !important; 
		clear: both !important;		
	}
	.fl-page-nav-wrap{
		display: none;
	}
	#home-sliderpjc p a{
		clear: both;
		width: 150px;
		margin-bottom: 15px;
		text-align: center;
	}
	#home-sliderpjc h4{
		padding-bottom: 25px !important;
		max-width: 100% !important;
		font-size: 35px !important;
		line-height: 35px !important;
	}
	footer .textwidget a img{
		display: block;
		margin: 0 auto;
		max-width: 280px;
	}
	.fl-page-footer-widgets-container{
		padding-top: 30px;
		padding-bottom: 10px;
	}
	.fl-widget{
		margin-bottom: 20px;
	}
	.fl-page-footer-container{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.findstoresidebar{
		margin-top: 0px;
	}
	/*.fl-node-58a4c57087299 > .fl-module-content{
		margin-bottom: 0px;
	}*/
	.pageContent h1{
		margin-top: 0px;
		margin-bottom: 20px;
		font-size: 28px;

	}
	.findstore h2{
		font-size: 38px;
	}
	.pageContent .fl-row-content-wrap{
		padding-top: 0px;
	}
}
@media (max-width: 710px) {
	.carpet-range-links.us-carpet, .carpet-range-links.canada-carpet, .carpet-range-links.au-carpet, .carpet-range-links.nz-carpet
	{
		margin: 20px auto;
	    display: block;
	    text-align: center;
	    float: none;
	}
}
@media (max-width: 600px) {
	#home-sliderpjc .frs-caption-content{
		width: 100% !important;
	}
}
@media (max-width: 500px) {
	.frs-slideshow-container .frs-wrapper.frs-responsive-mobile-small .frs-caption{
		padding: 0px !important; 
	}
	#home-sliderpjc h4{
		line-height: 30px !important;
		padding-bottom: 20px !important;
		font-size: 32px !important;
	}
}
@media (max-width: 350px) {
	#results_box #results_box_output .results_row_left_column{
		width: 35% !important;
	}
}
.fl-node-58acd6669f584 .bb-timeline-both .bb-tmtimeline::before{
	border-left-color: rgba(173,138,78,0.5) !important;
}
div.pp_default .pp_expand{
	display: none !important;
}
#tagalong_box, #results_box #results_box_header{
	display: none !important;
}